{
    "dc_identifier": "nl.gm0518.2c.2022.1884973-46",
    "dc_title": "Gemeenteraad 2022-06-30 - Initiatiefvoorstel Hart voor Den Haag Haagse Rollatorloop (RIS312535)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2022-06-30. Onderdeel: Initiatiefvoorstel Hart voor Den Haag Haagse Rollatorloop (RIS312535).",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/883240",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2022-06-30",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0518.2c.2022.1884973-46",
    "dc_externalIdentifier": "1885192",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-30",
    "foi_meetingNumber": "1884973",
    "foi_meetingItemNumber": "46",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2022.1884973-46.doc.1",
            "dc_title": "20230330-RIS312535 Gewijzigd initiatiefvoorstel HvDH Haagse Rollatorloop",
            "foi_fileName": "20230330-RIS312535 Gewijzigd initiatiefvoorstel HvDH Haagse Rollatorloop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11596302/4"
        },
        {
            "dc_identifier": "nl.gm0518.2c.2022.1884973-46.doc.2",
            "dc_title": "RIS312535 Uitstelbericht initiatiefvoorstel Haagse Rollatorloop",
            "foi_fileName": "RIS312535 Uitstelbericht initiatiefvoorstel Haagse Rollatorloop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12181952/1"
        }
    ]
}